<?xml version="1.0" encoding="iso-8859-1" ?> 
<words>
	<cmdHelp>Súgó</cmdHelp>
	<cmdRestart>Újrakezdés</cmdRestart>
	<confirmRemoteWantsRestart>{0} újra szeretné indítani a játékot, egyet ért ezzel?</confirmRemoteWantsRestart>
	<connectionDirect>közvetlen</connectionDirect>
	<connectionDisconnected>megszakadt</connectionDisconnected>
	<connectionIndirect>közvetett</connectionIndirect>
	<errorDataSend>Adat hiba; nem lehet adatot küldeni. A játék leállt.</errorDataSend>
	<errorDisconnected>Megszakadt.</errorDisconnected>
	<errorUserLeft>{0} elhagyta a játékot. A játék véget ért.</errorUserLeft>
	<infoRestartDenied>{0} nem szeretné újrakezdeni a játékot.</infoRestartDenied>
	<infoClickToPlayAgain>Kattints az 'Újrakezdés' gombra az új játékhoz.</infoClickToPlayAgain>
	<lblBroughtToYouBy>Kihívó: {0}</lblBroughtToYouBy>
	<lblConnectionType>Kapcsolat típusa</lblConnectionType>
	<lblPlayers>Játékosok</lblPlayers>
	<lblColor>Szín</lblColor>
	<lblGamesLost>Vesztes</lblGamesLost>
	<lblGamesWon>Won</lblGamesWon>
	<lblGamesDrawn>Döntetlen</lblGamesDrawn>
	<lblOrange>narancs</lblOrange>
	<lblRed>piros</lblRed>
	<lblVersion>Connect 4 {0}</lblVersion>
	<stateGameOverDraw>Vége, döntetlen!</stateGameOverDraw>
	<stateGameOverLost>Vége, ön veszett!</stateGameOverLost>
	<stateGameOverWon>Vége, ön nyert!</stateGameOverWon>
	<stateInitializing>Játék betöltése...</stateInitializing>
	<stateMyTurn>Te jössz.</stateMyTurn>
	<stateRemoteTurn>Várakozás {0} lépésére.</stateRemoteTurn>
	<stateStartMyTurn>A játék elindult, te jössz.</stateStartMyTurn>
	<stateStartRemoteTurn>A játék elindult, várakozás {0} lépésére.</stateStartRemoteTurn>
</words>


